recovery:
  state:
    round: 206
    hash: "0422324643f67b6f7ab58d28e5aa3f625ee41de2c16c7432d3f9d2f0a7e543eff90ed2c198a53047d8f387122ee2a361"
    timestamp: "2025-12-04T15:33:00.357913Z"
  bootstrap: null
  package: null
  stream: null
